/*
Theme Name: Research Template
Theme URI: http://washington.edu
Template: uw-2014
Author: UW Web Team
Author URI: http://uw.edu/
Description: The 2014 theme
Version: 0.1.1579209787
Updated: 2020-01-16 21:23:07

*/

button.uw-quicklinks {
	display:none;
}

.uw-breadcrumbs {
    margin-top: 0px;
    padding-top: 5px;
}

#sidebar {
	.in-the-news-widget ul {
		list-style-type:none;
	}
	.in-the-news-widget li {
		border-left:1px solid #4b2e83;
		padding-left:1rem;
		font-size:1.0em;
		line-height:1.2em;
	}

	.in-the-news-widget li {
		padding-top:1rem;
		margin-top:2rem;
		margin-bottom:.3rem;
		padding-bottom:2rem;
		border-top:1px dotted #4b2e83;
	}

	.in-the-news-widget li h3 {
		font-size:18px;
		margin-top:0px;
		margin-bottom:10px;
		color:#666;
	}
}

.hidden {
    display:none;
}

.clear {clear: both;}

.widget-contact-us  {
	font-size:20px;
	vertical-align:middle;
	color:#4b2e83;
}
.widget-contact-us a,
.widget-contact-us a:visited {
	color:#4b2e83;
}

.sbimages {
	display:none;
}

.offscreen {
  position:relative;
  left:-99999px;
}

.page-people .alignleft {
	margin-top:0px !important;
	margin-bottom:20px !important;
}

.page-people h2:first-of-type {
	margin-top:0px;
}

.widget-socialmedia .textwidget .fa-twitter {
    font-size:4rem;
    color:#1DA1F2;
}
.widget-socialmedia .textwidget .fa-linkedin {
  font-size:4rem;
  color:#2867B2;
}
